AMLTEMP(4)

NAME
amltemp - Amlogic temperature sensor

SYNOPSIS
amltemp* at fdt?

DESCRIPTION
The amltemp driver provides support for the temperature sensor found on various Amlogic SoCs.

Sensor values are made available through the sysctl(8) interface.

SEE ALSO
intro(4), sensorsd(8), sysctl(8)

HISTORY
The amltemp driver first appeared in OpenBSD 6.7.

AUTHORS
-nosplit The amltemp driver was written by Mark Kettenis <kettenis@openbsd.org>.